#include "main.h"
#include "options.h"
#include "tilemap.h"
#include "texture.h"
#include "ripples.h"



int tile_s_colour(TILEMAP *map, TILE *tile, int x, int y) {
 (void)map; (void)tile; (void)x; (void)y; // remove unnecessary void casts
 return makecol(28,112,228);
 //return makecol(x*10&255, y*10&255, (int)(tile->z*10)&255);
}


int tile_w_colour(TILEMAP *map, TILE *tile, int x, int y) {
 (void)map; (void)tile; (void)x; (void)y; // remove unnecessary void casts
 return makecol(24,96,192);
 //return makecol((int)(((x * 10) & 255) * .8), (int)(((y * 10) & 255) * .8), (int)((((int)(tile->z*10)) & 255) * .8));
}

